'\" -*- coding: utf-8 -*-
.if \n(.g .ds T< \\FC
.if \n(.g .ds T> \\F[\n[.fam]]
.de URL
\\$2 \(la\\$1\(ra\\$3
..
.if \n(.g .mso www.tmac
.TH x2gocleansessions 8 "Dec 2016" "4.0.1.20" "X2Go Server Tool"
.SH NAME
x2gocleansessions \- Session Clean-Up Daemon for X2Go Servers
.SH SYNOPSIS
'nh
.fi
.ad 1
x2gocleansessions

.SH DESCRIPTION
\fBx2gocleansessions\fR is a Perl script that runs as a daemon on X2Go Servers. The \fBx2gocleansessions\fR script handles clean-up of
suddenly vanished X2Go Sessions.
.PP
\fBx2gocleansessions\fR should never be launched manually, it runs with root privileges.
.SH AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project
(http://www.x2go.org).
